Create New Contact
Create a new contact for a given phone number.
Request Body
application/json
Request payload for creating a new contact record.
TypeScript Definitions
Use the request body type in TypeScript.
descriptionstringOptionalNew notes or details for your contact.
Example
"Primary messaging workflow"
emailstringOptionalNew email address for your contact.
Example
"avery@example.com"
namestringOptionalNew name for your contact.
Example
"Acme Support"
tagsarray<string>OptionalNew tags for your contact.
Each item
Example
"vip"
phoneNumberstringPhone number to save for your contact, in E.164 format.
Example
"+14155550142"
Response Body
application/json
application/json
application/json
application/json
application/json